Subject: RE: CFORTRAN for cygwin/egcs?
From: "Billinghurst, David (RTD)" <[email-masked]>
To: [email-masked]
Cc: Richard Stanton <[email-masked]>
Date: Tue, 16 Mar 1999 10:56:52 -0000

Yes please.  I'd love an example of a DLL callable from Excel

> -----Original Message-----
> From:	Mumit Khan [SMTP:[email-masked]]
> Sent:	Tuesday 16 March 1999 19:47
> To:	Richard Stanton
> Cc:	[email-masked]
> Subject:	Re: CFORTRAN for cygwin/egcs? 
> 
> "Richard Stanton" <[email-masked]> writes:
> > It IS trivial to use, I've found, as long as you use version 3.5 rather
> than
> > 2.8. The latter seems to be more easily found. As you say,
> > using -Df2cFortran, and linking with -lg2c, gets the sample program to
> > compile without warnings.
> 
> Thank you. That's very useful information, especially since it goes into
> the mailing list archive.
> 
> BTW, can I use your Excel DLL as an example (with proper attribution of
> course)?  I'd like to create some examples in C, C++ and F77 to create
> DLLs for VB/Excel etc like I've done for Java etc.
> 
> Regards,
> Mumit
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]